GCLOUD_APP_DESCRIBE(1)

NAME

gcloud app describe - display all data about an existing service

SYNOPSIS

gcloud app describe [GLOBAL-FLAG ...]

DESCRIPTION
Display all data about an existing service.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To show all the data about the current application, run
    $ gcloud app describe